table {
    background-color:#000000;
    border: 2px solid #000000;
    width: 500px;
    height: 550px;
     margin: auto;
}
.nav_indent{
    margin-right: 20px; 
   }
ol {
    list-style-type: decimal;
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
	
}   
.cet{
    background-color:#7FFFD4;
}
.ncet{
    background-color:#48D1CC;
}
header {
    background-color:#9370DB;
     height: 100px;
   font-size: 45px;

}
.lin_center{
	display:inline-block;
	text-align:left;
}
.main_container {
	text-align:center;
	display:block;
    background-color:#C0C0C0;
    width: 960px;
	margin:auto;
}
footer {
     background-color:#9370DB;
     height: 70px;
    font-size: 40px;
}
.logo {
width:75px;
float:left;
margin:12px;
}
nav{
background-color:#6A5ACD;
margin: auto;
width: 960px;
text-align: center;
}

@media screen and (max-width: 600px) {
.container {
display: flex;
flex-wrap: wrap;
flex-direction: column-reverse;
}
}
@media screen and (max-width: 600px) {
	body{
		font-size:15pt;
	    margin: 0px;
	}
	table {
    background-color:#000000;
    border: 2px solid #000000;
    width: 500px;
    height: 550px;
	margin: 0
}
.main_container {
	display:block;
    background-color:#C0C0C0;
	text-align: left;
}
  nav{
	  display: flex;
	  flex-direction: column;
	  text-align: left;
	  padding-inline-start: 40px;
  }
  form{
	  padding-inline-start: 40px;
  }
}
@media screen and (max-width: 960px){
	nav {
       width:auto;
    }
	.main_container{
		width:auto;
	}
}